
[GUI]
	#Distance between center of the screen and the center of the bar
	#Range: 1 ~ 100
	barVerticalOffset = 7
	#Pixel width of the durability progress bar
	#Range: 1 ~ 30
	barHeight = 2
	#Pixel width of the durability progress bar
	#Range: 1 ~ 500
	barWidth = 25
	#ARGB integer determining the color and opacity of the bar rendered behind the durability bar.
	#Range: > -2147483648
	fullBarColor = 58753152
	#ARGB integer determining the color and opacity of the durability bar
	#Range: > -2147483648
	damagedBarColor = -1
	#Distance between the center of the screen and the top of the icon
	#Range: 1 ~ 100
	iconOffset = 7
	#Does the GUI element disappear when your elytra is fully repaired?
	disappearWhileFull = true
	#Does the GUI element only appear while flying with your elytra?
	onlyWhileFlying = true
	#Does the GUI element always render when your elytra is broken?
	alwaysRenderWhenBroken = true

